Subject: [Healeys] Happy Days are Here again!!

From: Tom Felts <[email-masked]>
Date: Mon, 23 Apr 2012 20:17:00 -0400

The "spitting" problem has "apparently" been solved.  (I'm still holding my breath) I really thought it was a fuel delivery problem, and decided to pull the carb pistons and, using a piece of rubber hose, blew back towards the jet and fuel passageway from the chamber. 

Must have blown out what was inside the channel cause she is back to her smooth self!!!  Now----guess I should pull the chambers off and clean out in there before whatever was in there gets back again!

Thanks to all of you for your help and encouragement.

Tom
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]